/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"6.title" = "Alternative Comics und Skript-Seiten";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"7.title" = "Nur Skript";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"8.title" = "Nur Comic";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"10.title" = "Drucken:";

